{% extends 'berou/base.html' %}
{% block content %}
<form action="" method="post">
    {% csrf_token %}
    <h3>Are you sure you want to delete <a href="{{ object.name }}">{{ object.name }}</a>?</h3>
    <button class="btn btn-primary" type="submit">Confirm</button>
</form>
{% endblock content %}
